@media only screen and (max-width: 767.98px) {
    .home-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .contact-banner {
        width: 100%;
    }    
    .contact-banner p {
        width: 90%;
        font-size: 16px;
    }
    .contact-form {
        width: 100%;
    }
    .form-control {
        margin-bottom: 15px;
    }
    .contact-form h2 {
        font-size: 37px;
    }
    .gradient-border-form {
        padding: 0;
    }
    .contact-information h2 {
        font-size: 37px;
    }
    .contact-information {
        width: 97%;
    }    
    .contact-box {
        margin-bottom: 15px; }
        .contact-content p {
            font-size: 18px;
        }

}

@media (min-width: 768px) and (max-width: 991px) { 
   
    .home-heading {
        font-size: 45px;
        line-height: 55px;
        letter-spacing: -1px;
        }
        .contact-banner {
            width: 100%;
        }  
        .contact-banner p {
            width: 90%;
            font-size: 16px;
        }
        .contact-form {
            width: 100%;
        }
        .form-control {
            margin-bottom: 15px;
        }
        .contact-form h2 {
            font-size: 37px;
        }
        .gradient-border-form {
            padding: 0;
        }
      
        .contact-information h2 {
            font-size: 37px;
        }
        .contact-information {
            width: 97%;
        }  
        .contact-box {
            margin-bottom: 15px; }
            .contact-content p {
                font-size: 20px;
            }
}


@media (min-width: 992px) and (max-width: 1200px){
    .home-heading {
        font-size: 45px;
        line-height: 55px;
        letter-spacing: -1px;
        }
        .contact-banner {
            width: 100%;
        }  
        .contact-banner p {
            width: 72%;
            font-size: 16px;
        }
     
        .form-control {
            margin-bottom: 15px;
        }
        .gradient-border-form {
            padding: 0;
        }
        .contact-form h2 {
            font-size: 45px;
        }
        .contact-information h2 {
            font-size: 45px;
        }
       
        .contact-box {
            margin-bottom: 15px; }
            .contact-content p {
                font-size: 18px;
            }
    
 }


 @media (min-width: 540px) and (max-width:760px){
    .home-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .contact-banner {
        width: 100%;
    }  
    .contact-banner p {
        width: 100%;
        font-size: 16px;
    }
    .contact-form {
        width: 100%;
    }
    .form-control {
        margin-bottom: 15px;
    }
    .gradient-border-form {
        padding: 0;
    }
    .contact-form h2 {
        font-size: 37px;
    }
    .contact-information h2 {
        font-size: 37px;
    }
    .contact-information {
        width: 97%;
    }  
    .contact-box {
        margin-bottom: 15px; }
        .contact-content p {
            font-size: 18px;
        }
}


@media (min-width: 400px) and (max-width:540px){ 
    .home-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .contact-banner {
        width: 100%;
    }  
    .contact-banner p {
        width: 90%;
        font-size: 16px;
    }
    .contact-form {
        width: 100%;
    }
    .form-control {
        margin-bottom: 15px;
    }
    .gradient-border-form {
        padding: 0;
    }
    .contact-form h2 {
        font-size: 37px;
    }
    .contact-information h2 {
        font-size: 37px;
    }
    .contact-information {
        width: 97%;
    }  
    .contact-box {
        margin-bottom: 15px; }
        .contact-content p {
            font-size: 18px;
        }
}

@media (min-width: 1200px) and (max-width: 1400px){
    .home-heading {
        font-size: 82px;
        line-height: 86px;
        letter-spacing: -1px;
        }
        .contact-banner {
            width: 100%;
        }  
        .contact-banner p {
            width: 90%;
            font-size: 16px;
        }
      
        .form-control {
            margin-bottom: 15px;
        }
        .gradient-border-form {
            padding: 0;
        }
        .contact-form h2 {
            font-size: 82px;
        }
        .contact-information h2 {
            font-size: 82px;
        }
        
        .contact-box {
            margin-bottom: 15px; } 
           
}
      